Subject: CCCII CCDB Chinese Character Database

From: Stanley G Goertzen <[email-masked]>
Date: Thu, 2 Sep 1993 07:05:07 -600

Many  thanks  to Christian  Wittern <[email-masked]>
for posting his FAQ: "What the  hell is CCCII?"  I'd also  like to echo
his thanks to  Huang Chih-hsien and  the NCTUCCCA for making  the CCCII
CCDB (Chinese  Character Database)  available.   The database  displays
forty characters  per screen page  and in my  opinion they  look pretty
darn good.  Since they're  generally arranged in  Kangxi radical order,
it's not  too  difficult to  PageDown  and  find the  character  you're
looking for.

It was a "haojile" moment when  I used Christian Wittern's CCBM.EXE  to
create Bitmap (.BPM)  graphic images from the CCDB database image files
and   import them into a word processor.  A list file for creating Big5
fonts  is also included,  but I haven't  tried that  yet.  I  found his
files,  ccbm01.zip  &  ccbm01.doc, in  ifcss.org:/software/dos/chinese-
utils.  Three cheers, Christian,  and I certainly agree with  you about
the  potential benefit  of  these files  for  students and  scholars of
Chinese literature.

Ingar Holst,  I thought most VGA cards  include utility software to set
the video mode to  Hercules resolution.  I had no  problems viewing the
CCDB with a VGA.

I did have some  problems with some of the *.arj  files containing "bad
file data, CRC error" messages, so  I got the *.zip files and they were
all fine.  Yes, I used  binary transfer, but I suppose they could  have
been damaged in transmission anyway.

I'd also like to  thank Hu Bo and others who made useful  comments on a
message  I  posted  regarding  26,000   characters  for  the  Guangyun.
Finally,   I  apologize  for  responding   on  CCNET   to  Stuart  Aque
<[email-masked]. edu>.  He sent  me a private email  message, but
it was sandwiched between my CCNET mail  and I  mistakenly thought  his
reply was public.   Unfortunately my  response was  a little  defensive
and ill tempered.  Duibuqi!

I am  hoping to hear about  more software  developments involving CCCII
from Christian Wittern, Wang Wei, and others in the future.

Stan
[email-masked]